@media (min-width: 1200px) {
  .dropdown:hover .dropdown-menu { animation: 400ms ease 0s 1 normal none running fadeInUp; }
  .navbar .nav-item .dropdown-menu { display: none; top: 0px; }
  .navbar .nav-item:hover .dropdown-menu { display: block; top: 44px !important; }
  .container { max-width: 90%; }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .dropdown:hover .dropdown-menu { animation: 400ms ease 0s 1 normal none running fadeInUp; }
  .navbar .nav-item .dropdown-menu { display: none; top: 0px; }
  .navbar .nav-item:hover .dropdown-menu { display: block; top: 44px !important; }
  #modalNotificationsInbox .notification-list .active:hover p { color: rgb(51, 51, 51); }
  #modalNotificationsInbox .custom-lists .active p { color: rgb(251, 251, 253); }
  .container { max-width: 90%; }
}
@media (min-width: 768px) and (max-width: 991px) {
  .container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; max-width: 94%; }
  .dropdown:hover .dropdown-menu { animation: 400ms ease 0s 1 normal none running fadeInUp; }
  .navbar .nav-item .dropdown-menu { display: none; top: 0px; }
  .navbar .nav-item:hover .dropdown-menu { display: block; top: 44px !important; }
  .navbar-nav > li { margin-left: 10px; }
  .navbar-collapse { padding-left: 0px; padding-right: 0px; }
  #modalNotificationsInbox .notification-list .active:hover p { color: rgb(51, 51, 51); }
  #modalNotificationsInbox .custom-lists .active p { color: rgb(251, 251, 253); }
}
@media (min-width: 576px) and (max-width: 767px) {
  .container { padding-right: 0px; padding-left: 0px; margin-right: auto; margin-left: auto; max-width: 96%; }
  .navbar .container { max-width: 100%; }
  .content-page .container .row { width: 100%; margin: 0px; }
  .content-page { padding-top: 0px; padding-bottom: 0px; }
  .navbar-collapse { padding-left: 0px; padding-right: 0px; }
  .navbar-nav > li { padding-bottom: 6px; margin-right: 0px; margin-left: 0px; }
  .top-bar-icon .navbar-toggle { margin: 0px; border-radius: 0px; height: 38px; padding: 6px; border-color: transparent !important; background-color: transparent !important; }
  .top-bar-icon .navbar-toggle .icon-bar { height: 4px; width: 26px; border-radius: 5px; background-color: var(--panelBg) !important; }
  .alert-list { top: 12px; left: 0px !important; }
  .navbar-nav .dropdown-menu li a { padding-top: 0px; }
  .btn-submit:focus { background-color: var(--buttonBg) !important; }
  .btn-submit { margin-top: 10px; }
  .custom-lists { overflow-x: auto; height: auto; margin-bottom: 12px; margin-top: 26px; }
  #personal-tooltip.popover, #shared-tooltip.popover { max-width: 500px !important; }
  .custom-lists .list-row { display: flex; padding-top: 13px; padding-right: 8px; padding-bottom: 13px; padding-left: 20px !important; }
  .navbar-expand-lg .navbar-nav .dropdown-menu { padding-top: 3px; box-shadow: none !important; border-radius: 0px !important; }
  .navbar-expand-lg .navbar-nav .dropdown-menu li { background-color: rgb(250, 250, 250); }
  .navbar-expand-lg .navbar-nav > li > a { margin-left: 10px; }
}
@media (max-width: 575px) {
  .container { max-width: 100%; }
  .navbar .container { max-width: 100%; }
  .navbar { min-height: 0px; }
  .container > .navbar-header, .container > .navbar-collapse { margin-left: 0px; }
  .navbar-nav > li { padding-bottom: 6px; margin-right: 0px; margin-left: 0px; }
  .nav-tabs > li.active > a::after { display: none; }
  #footer .col-sm-6 { text-align: center; }
  #footer .pull-right { float: none !important; }
  ul.nav-tabs { padding: 0px 10px; }
  .top-bar-icon .navbar-toggle { margin: 0px; border-radius: 0px; height: 38px; padding: 6px; border-color: transparent !important; background-color: transparent !important; }
  .top-bar-icon .navbar-toggle .icon-bar { height: 4px; width: 26px; border-radius: 5px; background-color: var(--panelBg) !important; }
  .content-page { padding-bottom: 0px; padding-top: 0px; }
  .popover.right .arrow { display: none !important; }
  .alert-list { top: 12px; left: 0px !important; }
  .navbar-nav .dropdown-menu li a { padding-top: 5px; }
  .btn-submit:focus { background-color: var(--buttonBg) !important; }
  .btn-submit { margin-top: 10px; }
  .dropdown-notifications { margin-right: 12px; }
  .dropdown-view-profile { margin-right: 12px; }
  .display-name-profile { margin-right: 12px; }
  .brokerage-login-description { margin-bottom: 30px !important; }
  .custom-new-record-panel { top: 56px; }
  .custom-lists .list-row { display: flex; padding-top: 13px; padding-right: 8px; padding-bottom: 13px; padding-left: 20px !important; }
  .custom-lists { overflow-x: auto; border: none; margin-top: 26px; margin-bottom: 12px; height: auto !important; }
  .notification-list { margin-top: 0px; margin-bottom: 0px; }
  .custom-loading-sm { font-size: 18px; font-weight: bold; color: var(--fontColor); margin-left: 10px; z-index: 5; margin-top: 3px; }
  .custom-loading-lg i { font-size: 30px; margin-right: 4px; }
  .link-group { text-align: left; }
  #modalNotificationsInbox .notification-date { position: absolute; top: 46px; right: 10px; }
  .popover { max-width: 97% !important; left: 0px !important; margin-left: 3px !important; margin-right: 3px !important; }
  .custom-switch { left: 20px; margin-top: 0px; position: initial; }
  #modalNotificationsInbox .modal-body .notification-details-panel { z-index: 6; }
  .custom-card .panel-header { padding: 22px 12px; font-size: 21px; }
  #personal-tooltip.popover.bottom .arrow, #shared-tooltip.popover.bottom .arrow { left: 90% !important; }
  .btn-group-crop .btn { margin-right: 20px !important; }
  .navbar-expand-lg .navbar-nav .dropdown-menu { padding-top: 3px; box-shadow: none !important; border-radius: 0px !important; }
  .navbar-expand-lg .navbar-nav .dropdown-menu li { background-color: rgb(250, 250, 250); }
  .navbar-expand-lg .navbar-nav > li > a { margin-left: 10px; }
  #modalNotificationsInbox .modal-dialog { max-width: unset; }
}